Subject: Re: questions from an average user (NBY)
From: [email-masked] (Earnie Boyd)

18 Dec 1997 05:15:10 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Alessandro,

I don't know if you have this list of pointers or not.  Possibly you 
could get the coolview updates from Sergey Okhapkin's page.  Most of the 
changes he has made will be in release B19.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)

http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)

http://www.cygnus.com/misc/gnu-win32/                (Project Page)

http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)

http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Thu, 18 Dec 1997 12:24:53 +0100
>From: Alessandro Mirone <[email-masked]>
>To: [email-masked]
>Subject: questions from an average user
>
>Hi people ,
>
> iI tried sometimes ago to use your gnuwin32 b18
>to build some DLLs but after many tries I gave it up
>because it was impossible for my level of knowledge,
>although I have a long experienc in c and c++ programming,
>to get a working DLL, even following your faq and the Henderson
>suggestions.
>
>As I keep looking now and then at your http site, and I don't find any
>useful information about this issue I would like to ask you:
>
>   - Has anything changed  respect to the b18 of september 97?
>   - Could you provide a better  and updated documentation about
>building DLLs?
>   -  Is gnuwin32  made for eperimented hacker only?
>    - If  someone who is able to build DLLs  could contact me it would
>be of great help for me
>
>  Thank you very much
>
>  a dum average user
>
>                              Alessandro
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".